.slick-slide{
    height:unset !important;
}
@media (max-width: 500px) {
    .b24-widget-button-shadow{
        display:none !important;
    }
    .catalog-menu__inner{
        height:auto !important;
    }
}
.h5-title {
    margin: 0 0 16px!important;
    font-weight: 700!important;
    font-size: 16px!important;
    color: #fff!important;
    line-height: 22px!important;
}